メインコンテンツへスキップ
GET
/
crm
/
imports
/
2026-03
/
{importId}
cURL
curl --request GET \
  --url https://api.hubapi.com/crm/imports/2026-03/{importId} \
  --header 'Authorization: Bearer <token>'
{
  "createdAt": "2023-11-07T05:31:56Z",
  "id": "<string>",
  "mappedObjectTypeIds": [
    "<string>"
  ],
  "metadata": {
    "counters": {},
    "fileIds": [
      "<string>"
    ],
    "objectLists": [
      {
        "listId": "<string>",
        "objectType": "<string>"
      }
    ]
  },
  "optOutImport": true,
  "state": "CANCELED",
  "updatedAt": "2023-11-07T05:31:56Z",
  "importName": "<string>",
  "importRequestJson": {},
  "importSource": "API",
  "importTemplate": {
    "templateId": 123,
    "templateType": "admin_defined"
  }
}

Documentation Index

Fetch the complete documentation index at: https://developers.hubspot.jp/docs/llms.txt

Use this file to discover all available pages before exploring further.

Supported products

承認

Authorization
string
header
必須

The access token received from the authorization server in the OAuth 2.0 flow.

パスパラメータ

importId
integer<int64>
必須

レスポンス

successful operation

createdAt
string<date-time>
必須

オブジェクトが作成された時点のタイムスタンプ(ISO 8601形式)。

id
string
必須

このインポートの固有ID。

mappedObjectTypeIds
string[]
必須
metadata
object
必須
optOutImport
boolean
必須

Eメールを受信しない人のリストのインポートかどうか。

state
enum<string>
必須

インポートのステータス。

利用可能なオプション:
CANCELED,
DEFERRED,
DONE,
FAILED,
PROCESSING,
REVERTED,
STARTED
updatedAt
string<date-time>
必須

インポートレコードが最後に更新された時点のタイムスタンプ(ISO 8601インスタント形式)。

importName
string

このインポートのユーザーが指定した名前。

importRequestJson
object

JSONオブジェクトとしての完全なインポートリクエスト設定。

importSource
enum<string>

インポートが開始された場所/方法を示します。

利用可能なオプション:
API,
CRM_UI,
IMPORT,
MOBILE_ANDROID,
MOBILE_IOS,
SALESFORCE
importTemplate
object
Last modified on May 14, 2026